.SearchBox {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 11px; 
    font-weight: normal; 
    background-color: #CCCCCC;
}

.HeadWhite {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 12px; 
    color: #FFFFFF; 
    font-weight: bold; 
    text-decoration: 
    underline;
}

.BodyWhite {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 10px; 
    color: #FFFFFF; 
    margin-top: 4px; 
    padding-top: 4px;
}

.BodyBlk {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; margin-top: 2px; padding-top: 2px}
.subheadRed {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FF0000; text-decoration: underline; margin-top: 2px; padding-top: 2px}
.coverHeadline {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: underline; color: #000000; margin-top: 4px; padding-top: 4px; margin-left: 8px; padding-left: 8px}
.moreNews {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration: underline}
.dTitle {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 24px; font-weight: bold; color: #000000}
.dAthur {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #336699}
.dBody {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; color: #000000; margin-right: 0px; padding-right: 0px}
.dCaption {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; margin-top: 5px; margin-right: 10px; margin-bottom: 5px; padding-top: 5px; padding-right: 10px; padding-bottom: 5px}
.bCaption {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; margin-top: 5px; margin-right: 10px; margin-bottom: 5px; margin-left: 10px}
.WhiteBold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; margin-right: 7px; padding-right: 7px}
.blkBold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000; margin-left: 7px; padding-left: 7px}
.pgCaption {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; margin-top: 5px; margin-right: 5px; margin-left: 5px; padding-top: 5px; padding-right: 5px; padding-left: 5px}

.Link1 {  
    color: 034373;
    font-family: Georgia, "Times New Roman", Times, serif; 
    font-size: 13px; 
    font-weight: bold; 
    margin-top: 2px; 
    padding-top: 2px;
   text-decoration: none;
}

a.Link1:hover  {  
    color: #FF0000;
    font-family: Georgia, "Times New Roman", Times, serif; 
    font-size: 13px; 
    font-weight: bold; 
    margin-top: 2px; 
    padding-top: 2px;
    text-decoration: underline;
}

a.WhiteLinks {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 12px; 
    font-weight: bold; 
    color: #FFFFFF; 
    text-align: center;
    text-decoration: none;
}

a.WhiteLinks:hover {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 11px; 
    font-weight: bold; 
    color: #000000; 
    text-align: center;
}
a.moreNews:visited{  
    color: black;
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 11px; 
    font-weight: bold; 
    text-decoration: underline;
}

.coverBody {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 11px; 
    color: #000000; 
    margin-top: 5px; 
    padding-top: 5px; 
    margin-left: 7px; 
    padding-left: 7px;
}

a.Link1:link { 
    color: 034373;
    font-family: Georgia, "Times New Roman", Times, serif; 
    font-size: 13px; 
    font-weight: bold; 
    margin-top: 2px; 
    padding-top: 2px;
    text-decoration: none;
 } a.moreNews:active  { 
    color: black;
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 11px; 
    font-weight: bold; 
    text-decoration: underline;
 } 

a.moreNews:link { 
    color: black;
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 11px; 
    font-weight: bold; 
    text-decoration: underline;
 } .RedBold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF0000; background-color: #CCCCCC}
.body09 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.6pt;
	margin-right: 5px;
	padding-right: 5px;
}
.LinkLeft { color: black; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; margin-top: 2px; padding-top: 2px; text-decoration: none; }
.LinkLeftTest { color: black; font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-weight: bold; margin-top: 2px; padding-top: 2px; text-decoration: none; }
a:hoverBlue {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #6666CC; text-decoration: none}
a.LinkLeft:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: #666666; clip:  rect(   )}
.WhiteLinks2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-align: center; text-decoration: none; }
a.WhiteLinks2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-align: center; text-decoration: none; }
a.WhiteLinks2:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFF00; text-align: center; }
.CatHeader {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #FFFFFF; padding-top: 3px; padding-bottom: 3px; padding-left: 15px; font-style: italic}
.Classifieds {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; padding-top: 10px; padding-right: 10px; padding-bottom: 15px; padding-left: 5px; font-weight: bold; color: #336699; text-decoration: none}
a.Classifieds:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #336699; text-decoration: none; padding-top: 10px; padding-right: 10px; padding-bottom: 15px; padding-left: 5px}
a.Classifieds:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF0000; text-decoration: underline; padding-top: 10px; padding-right: 10px; padding-bottom: 15px; padding-left: 5px}
.Link1impre { color: 034373; font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; font-weight: bold; margin-top: 2px; padding-top: 2px; text-decoration: none; }
a.Link1impre:hover { color: #FF0000; font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; font-weight: bold; margin-top: 2px; padding-top: 2px; text-decoration: underline; }
.mTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #FFF;
}
a.mTitle:link {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-top: 2px;
	padding-top: 2px;
	text-decoration: none;
}
a.mTitle:hover {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-top: 2px;
	padding-top: 2px;
	text-decoration: none;
}
a.mTitle:active {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-top: 2px;
	padding-top: 2px;
	text-decoration: none;
}
a.mTitle:visited {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-top: 2px;
	padding-top: 2px;
	text-decoration: none;
}
.subTm { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; line-height: 10px}
.WhiteLinksM { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #FFFFFF; text-align: center; text-decoration: none; }
a.mSubTitle:active { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; margin-top: 2px; padding-top: 2px; text-decoration: none; }
a.mSubTitle:hover { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; margin-top: 2px; padding-top: 2px; text-decoration: none; }
a.mSubTitle:link { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; margin-top: 2px; padding-top: 2px; text-decoration: none; }
a.mSubTitle:visited { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; margin-top: 2px; padding-top: 2px; text-decoration: none; }
.body09M { font-family: Arial, Helvetica, sans-serif; font-size: 8.6pt }
.dBodyM { font-family: Georgia, "Times New Roman", Times, serif; font-size: 17px; color: #000000; margin-right: 0px; padding-right: 0px }
a.mClassLink:active { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; margin-top: 7px; padding-top: 7px; text-decoration: none; ; margin-left: 7px; padding-left: 7px}
a.mClassLink:link { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; margin-top: 7px; padding-top: 7px; text-decoration: none; ; margin-left: 7px; padding-left: 7px }
a.mClassLink:visited { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; margin-top: 7px; padding-top: 7px; text-decoration: none; ; margin-left: 7px; padding-left: 7px }
a.mClassLink:hover { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; margin-top: 7px; padding-top: 7px; text-decoration: none; ; margin-left: 7px; padding-left: 7px }
